Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://risk-api.tarla.io/v1/mgm-stations/page/{pageNumber}/size/{pageSize}
{ "totalStations": 123, "totalPages": 123, "currentPage": 123, "pageSize": 123, "stations": [ { "stationId": 123, "stationName": "<string>", "latitude": 123, "longitude": 123, "city": "<string>", "district": "<string>" } ] }
Başarılı
İstasyonlar için sayfalı cevap yapısı
Toplam mevcut istasyon sayısı
Toplam sayfa sayısı
Sayfalandırmada mevcut sayfa numarası
Sayfa başına düşen kayıt sayısı
Bu sayfada yer alan istasyonların listesi
Show child attributes